Start a new topic

Need help with iOS app

Need help with iOS app

Hi, need help with an app with wikitude for ios 8,9.

I use, apache cordova 5.3.3, cordova ios@3.9.2, and wikitude 5.0.0.

Apache cordova not device ready.

Where is the compatible version to develop and ios app with wikitude please.

Thank you very much!!

Sorry, my english is very bad, i'm spanish ;)


You can find details about the compatibility in the Cordova set-up guide.


Login or Signup to post a comment